rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@coordinator:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/coordinator-progresses

rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@node01:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/node01-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@node02:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/node02-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@node03:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/node03-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@node04:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/node04-progresses

#rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@node05:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/node05-Adam-01_progresses

rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device1:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device1-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device2:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device2-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device3:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device3-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device4:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device4-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device5:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device5-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device6:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device6-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device7:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device7-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device8:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device8-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device9:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device9-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device10:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device10-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device11:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device11-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device12:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device12-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device13:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device13-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device14:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device14-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device15:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device15-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device16:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device16-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device17:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device17-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device18:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device18-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device19:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device19-progresses
rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@device20:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/16_nodes_async/device20-progresses


rsync -azv --append-verify --stats --human-readable --info=progress2 --exclude="res" -e 'ssh -i /home/lore/.ssh/mancuso_federated -J lmancuso@130.192.137.199' lmancuso@gpu-worker:/home/lmancuso/federated-learning/ /home/lore/Projects/Progresses/gpu_worker_512
